
.menu-icon.fa {
        font-size: 200%;
}

.badge-green {  
background-color: #1ab394;  
}  
  
.badge-blue {  
background-color: #3c7d99;  
}  
  
  
.badge {  
    color: #FFFFFF;  
    font: 11px "Helvetica Neue", Helvetica, Arial, sans-serif;  
    font-weight: 600;  
    padding: 2px 8px;  
    text-shadow: none;      
    border-radius: .25em;  
    float: right!important;  
}  

.form-group.srchPanelRow.rnr-basic-search-field, div.srchPanelRow.form-group {  
float: left !important;  
margin: 5px;  
}  
.searchOptions.panel.panel-primary.searchPanelContainer, div[data-cellid=above-grid_c1] {  
width: 100% !important;  
}

.badge-green {  
background-color: #1ab394;  
}  
  
.badge-blue {  
background-color: #23c6c8;  
}  
  
  
.badge {  
    color: #FFFFFF;  
    font: 11px "Helvetica Neue", Helvetica, Arial, sans-serif;  
    font-weight: 600;  
    padding: 2px 8px;  
    text-shadow: none;      
    border-radius: .25em;  
    float: right!important;  
}  

